/* custom.css */
* {margin: 0;padding: 0; box-sizing: border-box; scroll-behavior: smooth;}
/* .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
  max-width: 1440px !important;
} */
body{width:100%;}  

/* otros */
.bc{background-color:#f1f4ff;}

 /* BOTONES */
.btn-primary { background-color: #0A4CE7; border: 0; color: #ffffff;
      transition: all 0.3s ease; font-family: onest; font-size: 15px; line-height: 24px; padding:  16px 16px 16px 24px !important;}
.btn-primary:hover { background-color: #0071FF;     color: #ffffff;}
.btn-info { background-color: #05CDDD; border: 0;  color: #000032;
        transition: all 0.3s ease; font-family: onest; font-size: 15px; line-height: 24px; padding:  16px 16px 16px 24px !important;}
.btn-info:hover {  background-color: #4cd9e7;    color: #000032;}
.flex-svg {  width: 24px;  height: 24px; transition: transform 0.3s ease;}
.btn:hover .flex-svg {  transform: rotate(45deg);}

.btn-max{width:auto !important; height:90px !important;}
.btn-small{width:142px !important; height:42px !important; padding:  8px 12px 8px 16px !important;}

@media (max-width: 767px) {
    .btn-primary {  padding:  8px 8px 8px 16px !important;}
    .btn-info {  padding:  8px 8px 8px 16px !important;}
    .btn-max{width:auto !important; height:72px !important;}
    
}
/* @media (min-width: 767px) and (max-width: 992px) {
  
} */


/* TIPOGRAF */
.c-oscuro{color:#000032;} .c-claro{color:#ffffff;}
.h1-principal{font-family: "onestBold"; font-size: 84px;   line-height: 100px;  }
.h1-subprincipal{font-family: "onestBold"; font-size: 84px;   line-height: 100px;  letter-spacing: 0;}
.h1-secundario{font-family: "onestBold"; font-size: 44px; line-height: 56px; }
.t-descriptivo{font-family: "onest"; font-size: 20px;   line-height: 38px; }
.t-med{font-family: 'onestMedium';font-size: 36px; line-height: auto; }
.t-smaller{font-family: 'onestMedium';font-size: 14px; line-height: auto; }

      /* unicos */
.p1-s3-r2-box-text--p1{font-family: "onestSemiBold"; font-size: 15px; line-height: 24px; letter-spacing: 2%;}
.p1-s3-r2-box-text--p2{font-family: "onest"; font-size: 13px; line-height: 22px; letter-spacing: 1%; }
.p1-s3-r2-box-text--p3{font-family: "onest"; font-size: 14px; line-height: 22px; }
.p1-s5-card-maintext{font-family: "onestSemiBold"; font-size: 28px; line-height: 34px; }
.p1-s5-card-description{font-family: "onest"; font-size: 16px; line-height: 28px; }
.p1-s5-card-hability{font-family: "onest"; font-size: 12px; line-height: 28px; }


.p1-s6-col--desc{ font-family: onest; font-size: 20px; line-height: 38px; letter-spacing: 1%; }
.p1-s6-col--enum{font-family: onestExtraLight; font-size: 28px; line-height: 72px;  }
.p1-s6-col--text1{font-family: onestMedium; font-size: 20px; line-height: 34px; }

.p1-s6-col--text2 {font-family: onest; font-size: 16px; line-height: 28px;  }







@media (max-width: 767px) {
    .h1-principal{font-family: "onestBold"; font-size: 36px;   line-height: 44px;  }
    .h1-subprincipal{font-family: "onestBold"; font-size: 28px;   line-height: 44px;  }
    .h1-secundario{font-family: "onestBold"; font-size: 28px; line-height: 38px; }
    .t-descriptivo{font-family: "onest"; font-size: 16px;   line-height: 28px; }
    .t-med{font-family: 'onestMedium';font-size: 14px; line-height: 24px; }

    /* Únicos */
    .p1-s5-card-maintext{font-family: "onestSemiBold"; font-size: 20px; line-height: 34px; }
    .p1-s5-card-description{font-family: "onest"; font-size: 14px; line-height: 28px; }
    
    .p1-s6-col--desc{ font-family: onest; font-size: 16px; line-height: 24px; letter-spacing: 1%; }
    .p1-s6-col--enum{font-family: onestExtraLight; font-size: 20px; line-height: 72px;  }
    .p1-s6-col--text2 {font-family: onest; font-size: 14px; line-height: 28px;  }
}

 @media (min-width: 767px) and (max-width: 992px) {
        .h1-subprincipal{font-family: "onestBold"; font-size: 56px;   line-height: 44px;  }
    .h1-secundario{font-family: "onestBold"; font-size: 36px; line-height: 56px; }
    .t-med{font-family: 'onestMedium';font-size: 26px; line-height: 24px; }
    
} 




/* SECCIÓN PRINCIPAL */
.p1-s1 { background-image: url("../img/background.png"); background-repeat: no-repeat;
      background-position: center ;  background-size: cover;   position: relative; 
      
}
.p1-s1-text{margin-right: auto;}
@media (max-width: 767px) {
    
    .p1-s1-text{width:343px; height: 176px; margin:0; padding:0;}
    .p1-s1-text div h1{height:113px;  margin:0; padding:0;}
    .p1-s1-text div p{height:32px;  margin:0; padding:0;}
    .p1-s1-btons{ min-width: 343px; width:100%; height: 441px;}
    .p1-s1-btons .row .col{ margin:0 !important; padding: 0 !important; }
}


.construct{background-color: #fff; width:100%;  height:auto; position:flex;}





        

        /* Slider */


.bton_slider_hero{width:42px;height: 40%;  margin-left: auto;}
.card_slider_hero{width:80%;  height:100%;}


/* SECCIÓN QUIENES SOMOS */
.qsomos{display:flex; max-width:1130px;}
.qsomos span{border-top:1px solid black; border-color: #0071FF;   position: relative; display: inline-block;
  top: -10px;  min-width:200px; }
@media (max-width: 767px) {
    .qsomos span{width:100%; }
    
}


/*SECCIÓN 3"TE SUENAN LOS RETOS"*/
.p1-s3{ }
.p1-s3-r1{  margin-bottom:80px;}
.p1-s3--cont{max-width:1360px; background-color:#ffffff; border-radius: 32px;   padding: 120px 40px;}

    /*Título*/


    /*Grid*/
.p1-s3-r2{}
.p1-s3-r2-box{ border:1px solid #D4D7E3; border-radius: 16px; padding:16px; margin: 16px; width:553px;  height: 74px; }
.p1-s3-r2-box--img{width:42px; height:42px;}
.p1-s3-r2-box--text{ margin-left:16px; height:100%;}
.p1-s3-r2-box-text--p1{margin:0 !important;}


    /*Carrousel*/

.color{background-color:blue !important;}
.carousel-indicators [data-bs-target] {
  background-color: #b3d4ff; /* color normal */
}

.carousel-indicators .active {
  background-color: #0071ff; /* color cuando está activo */
}

.p1-s3-r2-box--carrousel{  height:130px; border:1px solid #D4D7E3; border-radius: 16px; padding:16px;   margin:16px;}

            /* Indicadores fuera del carousel */
            .carousel-indicators {
              position: absolute;       /* mantener dentro del carousel */
              bottom: -40px;            /* fuera del contenedor */
            
              display: flex;
              gap: 0.5rem;
              z-index: 10;              /* encima del contenido si hiciera falta */
            }
.carousel {
  touch-action: pan-y;
}
.carousel-item {
  user-select: none;
}

/*SECCIÓN 4*/
/* .sticky-bg--cont{position:relative; background-color:#f1f4ff; z-index: -2;} */
.p1-s4{position:relative;   } 

.p1-s4--r div{max-width: 1130px; height:259px; padding:0 !important;}



/* .bg-fixed{margin-top:130px;  position: absolute; top:0; height:100vh; width:100%; background: url("../img/background-p1s4.png"); 
    background-repeat: no-repeat; background-position: center ;     z-index:0;  }
.bg-fixed.fixed {
  position: fixed;
  top: 0;
} */
.stickycontainer{z-index: 99999; padding:0 !important}
.bg-fixed{
  background-image: url("../img/background-p1s4.png");
  width:100%; height:0;  z-index: 100;top:0; position: sticky;
  z-index: 1; 
}
.p1-s4{padding: 0 !important;}
.p1-s5{padding: 0 !important;}
.p1-s6{z-index: 9; position: relative; padding:0 !important}
.p1-s7{z-index: 9; position: relative;}
.p1-s4--r p{z-index: 100; position: relative; }
.bg-fixed img{position: absolute;  width:80%;  left: 50%;  transform: translate( -50%);}
.bg-fixed:nth-child(2) img{display: none;}
/* .bg-fixed img:nth-child(1){display: block;} */
.p1-s5{padding-bottom:700px !important;}
@media (max-width: 767px) {
    .p1-s4--r div{width:343px; height:108px;}
    .bg-fixed{   background-size: 720px 465px; }
    .stickycontainer{}
    
    .bg-fixed img{width:150%;    }
    .bg-fixed:nth-child(2) img{width:100%;top: 50%; left: 50%;  transform: translate(-50%, -20%); display:block}
    .bg-fixed:nth-child(1) img{ display:none}
}


@media (min-width:1200px) {
  
}


/*SECCIÓN 5 CARDS CON ESQUINAS DESIGUALES*/
.p1-s5{ z-index: -2;  padding-bottom:600px;}
.p1-s5-col{  z-index: 10;}
.p1-s5-card{display:flex; flex-direction: column; max-width:554px;  min-width:343px; height:600px; padding:56px 40px 0 40px; border-radius:32px; 
                background-color: #ffffff;  box-shadow: 0 0 36px 0 rgba(0, 133, 275, 0.15);  overflow: hidden;}

.p1-s5-card div{display:flex; width:auto; height:auto; gap:8px; }
.p1-s5-card div div{ width:79px; height:24px;   border:1px solid rgba(0, 133, 275, 0.3); border-radius: 4px; 
                          align-items: center; justify-content: center; }

.p1-s5-card img{margin-top:auto; margin-left:auto; }

.p1-s5-card-description{ max-width: 474px; min-width: 295;  
                         }

.p1-s5-card .margin{ margin-bottom: 34px !important; padding:0 !important;}                        
.p1-s5-card .img{ width:618px; height: 401px;  background-image: url("../img/card-img-p1-s5-1.png"); background-size: cover; background-repeat: no-repeat;background-position: center;}  
.p1-s5-card .img2{   background-image: url("../img/Home\ 2.png"); background-size: cover; background-repeat: no-repeat;}  

.p1-s5-col--margin{margin-top: 80px;}
        /* botón */
.bot-person{width:100% !important; margin-top:40px;}



@media (max-width: 767px) {
    .p1-s5-card{width: 343px;   height:481px; padding:40px 24px 0 24px; }
    .p1-s5-card-description{width: 295px;  } 
    .p1-s5-card .margin{ margin-bottom: auto !important; padding:0 !important;}   
    .p1-s5-card .img{ width:452px; height:293px;  background-image: url("../img/card-img-p1-s5-1.png"); background-size: cover; background-repeat: no-repeat;}  
    .p1-s5-card .img2{   background-image: url("../img/Home\ 2.png"); background-size: cover; background-repeat: no-repeat;}  
    .bot-person{margin-top:24px;}
  }

/* @media (max-width: 1156px) { */
@media (max-width: 1200px) {
  
  
  .p1-s5-col{margin-top:40px;}
 

}

/* @media (min-width:1156px) and (max-width:1157px) { */
@media (min-width:1200px) and (max-width:1201px) {
  .p1-s5-col{margin-top:0;}
  .p1-s5-col--margin{margin-top: 80px;}
  .p1-s5-r-col2-button1{margin-top:-40px;}
  
}

/* Sección 6 */
.p1-s6{ background-color: #0A4CE7;width: 100%;  
    aspect-ratio: 1440 / 715;    
    
    background-image: url('../img/background-p1s6.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  height:889px; }
    .p1-s6 *{ margin:0 !important; padding: 0 !important;}
.p1-s6--col{padding:0; }


.p1-s6--row{ border-bottom: 1px solid rgba(255, 255, 255, 0.2); min-width: 343px; max-width:1130px; height:103px;}






@media (max-width: 767px) {
    .p1-s6{  height:1105px;}
    .p1-s6--row{ height:140px;}
  }


/* SECCIÓN 7 */
.p1-s7{min-height:958px; padding:192px 0 86px 0; }
.p1-s7 .par1{min-width:342px;font-family: "onestMedium"; font-size: 14px; line-height: auto; border-top:1px solid #0071FF; }
.p1-s7 .par2{min-width:342px;font-family: "onestMedium"; font-size:36px; line-height: auto; }

.p1-s7 .rw1{max-width: 1130px;  }


.p1-s7 .rw1 .col1{max-width: 350px; padding: 0 !important;}
.p1-s7 .rw1 .col2{max-width:756px; padding: 0 !important;}

.p1-s7 .rw2 {max-width:1358px; }
.p1-s7 .rw2 .col-12{margin-top:100px;}

.p1-s7 .rw3{flex-wrap: wrap; gap:8; width:100%;  margin-top: 56px;}
.p1-s7 .rw3 img{max-width:110px; max-height:110px; }


@media (max-width: 767px) {
    .p1-s7 .par2{font-family: "onestMedium"; font-size:24px; line-height: 38px;}
    .rw1 .col1{max-width: 343px; }
    .p1-s7{height:1024px; padding:88px 0 88px 0; }
    .rw2 .col-12{margin-top:56px;}
    .p1-s7 .rw3{ margin-top: 16px;}
    .p1-s7 .rw1{max-width: 342px;;}
}


  /* SECCIÓN 8 */
.p1-s8{min-height:671px;}

.p1-s8 .row .text{width:343px;}
.p1-s8 .row .col-12 h2{   font-family: "onestSemiBold"; font-size: 44px; line-height: 60px; max-width: 892px;}

.p1-s8 .row .line{width:100%; margin:40px 0 40px 0  !important; }
.p1-s8 .row .line div{height:154px; width:2px; background-color: #0A4CE7; margin:auto;}

.p1-s8 .row .boton{ min-width:343px; max-width: 766px; }
.p1-s8 .row .boton div { min-width:343px; }


@media (max-width: 767px) {
    .p1-s8 .row .col-12 h2{font-family: "onestSemiBold"; font-size: 24px; line-height: 38px; }
    .p1-s8 .row .line div{ height: 80px; }
    
    .p1-s8 .row .boton{ min-width:343px; max-width: 766px; }
}

 @media (min-width: 767px) and (max-width: 992px) {
            .p1-s8 .row .col-12 h2{font-family: "onestSemiBold"; font-size: 34px;  }

} 


/* FOOTER */

footer{min-height:320px; background-color: #000032; padding:64px 0 64px 0;}

footer .footerlogo svg{width:56.9px; height:56px;}
footer .footerlink {gap:32px; margin-top: 52px;}
footer .footerlink a{text-decoration: none; font-family: "onest"; font-size: 13px; line-height: auto; cursor:default;}
footer .footerlink a:hover{color:#4cd9e7}

footer .copy{margin-top: 52px;}
footer .copy p{font-family: "onest"; font-size: 10px; line-height: auto;}



/* //////////////////////PÁGINA DOS SERVICIOS//////////////////////////////////// */

.p2-s1{min-height:640px; padding:176px 40px 48px 40px; z-index: 10;  background-image: url("../img/Hero_servicios.png"); }
.p2-s1 .rw2{ max-height: 39px;  max-width: 680px; padding:0 !important; margin:auto 0 0 auto!important;}
.p2-s1 .row{min-width: 343px;}
.p2-s1 .row div h1{margin: 0;max-width: 1359px; max-height: 159px; min-width:343px; }
.p2-s1 .rw2 div { font-family: "onest";    padding: 0 !important;
                font-size: 16px; line-height: 28px;   


 }


 

 @media (max-width: 767px) {
    .p2-s1 .row div h1{font-size: 38px; }
    .p2-s1{ padding:176px 16px 48px 16px; }
    .p2-s1 .rw2{ min-height: 150px;   max-width: 343px;;}

}

 @media (min-width: 767px) and (max-width: 992px) {
    .p2-s1 .row div h1{font-size: 50px; }

} 

.quitafondo{background-image: none;}
/* SECCIÓN 2 Animaciones */

.p2-s2{height:935px; margin:0 !important; padding:0 !important; top: 0; position: sticky; z-index: -1;}
.p2-s2 .row,  .p2-s2 .col-12, .p2-s2 .col-md-6{ margin: 0 !important;}
.p2-s2 .habilidades{display:flex; gap:8px;}
.p2-s2 .habilidades div{width:79px; height:24px; border:1px solid rgba(170, 204, 255, 0.4); border-radius:4px; 
                    text-align:center; display:flex; 
                      color:#AACCFF; font-size: 12px; line-height: 28px; }




.p2-s2 .rw2{background-color:#080844 ; }
.p2-s2 .rw2 h2{font-family: onestSemiBold; font-size: 44px; line-height:80px; }
.p2-s2 .rw2 .lorem{font-family: onest; font-size: 14px; line-height:28px; }



.p2-s2 .rw2 .col-12:nth-child(1) > div{max-width: 522px ; height:250px; margin:auto;}
.p2-s2 .rw2 .col-12:nth-child(2){  display:flex; background-color: #000032; overflow: hidden; padding: 0;}
.p2-s2 .rw2 .col-12:nth-child(2) img{ position:absolute; width:100%;top: 50%; left: 50%;  transform: translate(-50%, -50%);}
.p2-s2 .rw2 .col-12:nth-child(2) div{position: relative; width:600px; height:417px;margin:auto 0 auto auto; }
.p2-s2 .rw2 .col-12:nth-child(2) > div{}


.p2-s2 .rw2 .col-12:nth-child(2) img:nth-child(1){
    transform: rotate(0) translate(-50%, -50%);
    
  }
    


.p2-s2 .rw2 .col-12:nth-child(2) img:nth-child(2){
   transform: rotate(-45deg) translate(-50%, 50%);
      opacity: 0.3;   
  }

.p2-s2 .rw2 .col-12:nth-child(2) img:nth-child(3){
  transform: rotate(-90deg) translate(-89%, 115%);
    opacity: 0.3; 
  

}
.p2-s2 .rw2 .col-12:nth-child(2) img:nth-child(4){
    transform: rotate(-90deg) translate(-89%, 115%); 
      opacity: 0.3; 

}

.up0{     transform: rotate(90deg) translate(-155%, -115%);
}
.up1{    animation: up1 2s forwards;}
.up2{    animation: up2 2s forwards;}
.up3{    animation: up3 2s forwards;}
.up4{    animation: up4 2s forwards;}


@keyframes up1 {
  from{    transform: rotate(-90deg) translate(-89%, 115%);  
}

  to {
    transform: rotate(-45deg) translate(-50%, 50%);
                  transition: opacity 1s ease; opacity:0.3;


  }
}
@keyframes up2 {
  from{    transform: rotate(-45deg) translate(-50%, 50%);
              opacity:0.3;  } 

  to {
    transform: rotate(0) translate(-50%, -50%);
    
    transition: opacity 1s ease;opacity: 1;
  }
}
@keyframes up3 {
  from{        transform: rotate(0) translate(-50%, -50%);
              opacity: 1;
}

  to {
        transform: rotate(45deg) translate(-93%, -125%);
        transition: opacity 1s ease; opacity:0.3;
        /* content: url("../img/alice_overlay.png"); */

  }
}
@keyframes up4 {
  from{                transform: rotate(45deg) translate(-93%, -125%);

  
}

  to {
           transform: rotate(90deg) translate(-155%, -115%);


  content: url("../img/alice_overlay.png");

  }
}



.sameds {position: relative;; width:552px; height:205px; overflow: hidden;} 
.sameds > div{ position: absolute;  max-width: 552px;    }

.p2-s2 .samed:nth-child(1){transform: translate(0, 300px) ; }
.p2-s2 .samed:nth-child(2){transform: translate(0, 300px) ; }
.p2-s2 .samed:nth-child(3){transform: translate(0, 300px) ; }




.samedup1{
  animation: samedup1 2s forwards;
}
.samedup0{
  animation: samedup0 2s forwards;
}

.samedup2{
  transform: translate(0, 300px)
}

@keyframes samedup1 {
      from{transform: translate(0, 0);}
      to {
              transform: translate(0, -300px);
           

       }
}
@keyframes samedup0 {
      from{transform: translate(0, 300px)}
      
      to {
              transform: translate(0, 0);
                               
       }
}



 @media (max-width: 767px) {
    .p2-s2 .rw2 h2{font-family: onestSemiBold; font-size: 28px; line-height:38px; }
    .p2-s2 .rw2 .col-12:nth-child(1) > div{width: 327px; height:280px; margin:auto;}

    .p2-s2 .rw2 .col-12:nth-child(2) div{ width:327px;  height:auto;margin:auto auto auto auto; }
    .p2-s2{position: static;}
} 

 @media (min-width: 767px) and (max-width: 992px) {
    .p2-s2 .rw2 .col-12:nth-child(1) > div{width: 350px; height:280px; margin:auto;}
    .p2-s2 .rw2 h2{font-family: onestSemiBold; font-size: 28px; line-height:38px; }
    .p2-s2 .rw2 .col-12:nth-child(2) div{ width:350px;  margin:auto auto auto auto; }
  .p2-s2{position: static;}

} 




/* //////////////////////PÁGINA TRES EXITO//////////////////////////////////// */
/* hero */
.p3-s2{min-height: 1844px; padding:88px 40px 104px 40px; }
.p3-s2 .rw1{width:auto; max-width: 1844px; height:auto;  display:flex; }
.p3-s2 .rw1 .c1{margin:0 !important; padding:0 !important; width:auto; }
.p3-s2-card{display:flex; flex-direction: column;  max-width:668px; height:690px; margin:0 12px 112px 12px;}
.p3-s2-card .img{display:flex; width:668px; height:520px; background-image: url("../img/card-img-p3-s2.png"); background-position: center; background-size: cover; padding:24px;}
.p3-s2-card .img a{width:386px !important;  }
.p3-s2-card .title{margin-top:24px; }
.p3-s2-card .title h6{font-family: "onestSemiBold"; font-size: 20px; line-height: 34px; }
.p3-s2-card .title p{text-align: left; max-width:436px; height:69px; margin-left:auto; 
                      font-family: onest; font-size: 14px;}
.p3-s2-card .servs{display:flex; width:auto; height:auto; gap:8px; color:#0A4CE7; margin-top:auto; align-self: start;}
.p3-s2-card .servs div{display:flex; width:69px; height:24px;   border:1px solid rgba(0, 133, 275, 0.3); border-radius: 4px; align-items: center; justify-content: center;}

.p3-s2 .rw1 .margin{margin-top:80px;}

 @media (max-width: 767px) {
  .p3-s2{ padding:88px 0px 104px 0px; }

  .p3-s2-card{width:374px; height: 674px; padding:48px 16px 48px 16px; }
  .p3-s2-card .title{flex-direction: column; }

  .p3-s2-card .img{width:342px; height: 342px; }
  .p3-s2-card .img a{width:238px !important;}

    .rw1{width:374px;}
    .p3-s2 .rw1 .margin{margin-top:0;}
    .p3-s2-card{margin-top:0;}

}

/* SECCIÓN 3 */

.p3-s3-slide{width:auto; margin:auto;}





/* //////////////////////PÁGINA cuatro TECNO//////////////////////////////////// */
/* SECCION 1 */
.bc_techno{background-color: #000032 ;}
.p4-s1{background-color: #000032 ; background-image: none; position:relative;}
.p4-s1 img{ position: fixed; top:0; left:0; max-width:100%;  max-height:auto; z-index: 0 !important;}
.p4-s1 img:nth-child(2){  display:none}
/* SECCIÓN 2 STICKY 1 */

.p4-s3{height:auto; padding:0 !important; }

.p4-s3 .cont{position:sticky;top: calc(75vh - 468px); ; width: 90%; max-width:1130px; max-height:569px; border-radius: 32px; background-color: #000028;
              padding:56px 0 56px 48px; z-index: 10;}

.p4-s3 .cont .row{padding:0 !important; }              
.p4-s3 .cont .row .col-12{padding:0 !important; }              
.p4-s3 .cont .row .col-12 h5{ font-family: "onestSemiBold"; font-size: 28px; line-height: 34px; position: relative; z-index: 10 !important;}              

.p4-s3 .rw1 div {border-bottom: 1px solid rgba(0, 133, 255, 0.5); }

.p4-s3 .cont .rw2{margin-top:20px;  height:auto;}
.p4-s3 .cont .rw2 .text{ display:flex;  margin:0 !important; padding:0 !important; }
.p4-s3 .cont .rw2 .text img{width:17px; height:11px; margin-top:8px;}
.p4-s3 .cont .rw2 .text p{ font-family: onest; font-size:14px ; line-height: 28px; align-content: start; height:100%;}

.p4-s3 .grafics{padding:0 !important;}
.p4-s3 .grafics img{width:357px; height:389px; margin:auto 0 auto auto ; }
  .p4-s3 .cont .rw1{text-align: center;}
.p4-s3 .margin{margin:100px auto !important;}
.p4-s4-botonera{z-index:10 !important; position:relative;}
 @media (max-width: 767px) {
  .p4-s3 .cont{}
  .p4-s3 .cont .row .col-12 h5{ font-family: "onestSemiBold"; font-size: 20px; line-height: 34px;}  
  .p4-s3 .cont{min-width:343px; min-height:576px; border-radius: 32px; background-color: #000028;
                padding:40px 0 40px 16px} 
  .p4-s3 .cont .rw2{width:252px; height:auto; margin-top:20px; margin:0 !important; padding:0 !important;}
  .p4-s3 .cont .rw2 .col-12{margin:0 !important; padding:0 !important;}
  .p4-s3 .grafics{padding:0 !important; width:327px; height:143px}
  .p4-s3 .grafics img{width:327px; height:143px; margin:auto 0 auto auto ; }
  .p4-s3 .rw3{width:327px; height:auto; margin:auto !important; padding:0 !important;}
  .p4-s3 .cont .rw2 .text { }
  .p4-s3 .cont .rw2 .text p{ font-family: onest; font-size:14px ; line-height: 28px; align-content: start; height:100%; margin:0 !important; padding:0 !important;}
  .p4-s3 .cont .rw1{text-align:start;}
  .p4-s3 .cont .rw3{width:100%;}
  .p4-s1 img:nth-child(2){ position: fixed; top:0; left:0; max-width:100%; width:90%;   max-height:auto; z-index: 0 !important; display:block ; top: 50%; left: 50%;  transform: translate(-50%, -50%) }
  .p4-s1 img:nth-child(1){  display:none}

}



/* //////////////////////PÁGINA CINCO SASS//////////////////////////////////// */

.p5-s5{}
.p5-s5-font{font-size: 16px !important;}
@media (max-width: 767px) {
  .p5-s5-font{font-size: 13px; line-height: 20px;}

  
}

/* //////////////////////PÁGINA SEIS NOSOTROS//////////////////////////////////// */


.p6-s1{ background-color: #0A4CE7 !important; background-image: url("../img/Hero_servicios.png"); background-blend-mode: overlay;}

/* seccion 2 */
.p6-s2{ min-height: 1024px; }
.p6-s2 .par1{font-family: onest; font-size: 16px; line-height: 28px; color:#0A4CE7; border:none;}
.p6-s2 .par2{font-family: onestBold; font-size: 60px; line-height: 80px; max-width:668px ;}
.p6-s2 .rw1{max-width: 1132px; max-height: 160px; }
.p6-s2 .rw1 .col-12:nth-child(2){max-width:668px; max-height: auto; }
.p6-s2 .rw1 .par1{max-width: 322px; max-height: 123px; }
.p6-s2 .rw1  .checks{width:100%;  display:flex; margin-bottom: 32px;}
.p6-s2 .rw1  .checks img{width:17px; height:11px; margin-top: 8px;}
.p6-s2 .rw1  .checks p{font-family:onest ; font-size: 16px; line-height: 28px; margin: 0 !important; padding: 0 !important;}
.p6-s2 .rw2  .col-12{margin: 0 !important; padding: 0 !important;}

.p6-s2 .cards3-btn{display:flex;width:100% !important; height:80px !important; 
               margin-top: auto; }

.cardp6s2{ padding:24px !important; background-image: url("../img/card-person1.png");}
.card3-container{padding:0px !important;}
.p6-s2 .cards3-btn .btn-word p:nth-child(1){width:auto;  height:auto; font-family: "onest"; font-size: 16px ; line-height: 28px; padding: 0 !important;margin: 0 !important;}
.p6-s2 .cards3-btn .btn-word p:nth-child(2){width:auto;  height:auto; font-family: "onest"; font-size: 12px ; line-height: 28px; padding: 0 !important;margin: 0 !important; text-align: start;}
.p6-s2 .cards3-btn p{margin-left: auto ; margin-right: 10px;}
@media (max-width: 767px) {
  .p6-s2 .par2{font-family: onestBold; font-size: 32px; line-height: 44px; }
  .p6-s2 .rw1 .col-12:nth-child(2){margin-top: 36px; padding-bottom: 80px;}
  .p6-s2{height:auto;}
  .card3-container{padding-top:80px !important;}
  
}


/* sección 3 */
.p6-s3{ min-height:702px; }
.p6-s3{ min-height:702px; }
.p6-s3{ min-height:702px; }
.p6-s3{ min-height:702px; }
.p6-s3 .rw1 .par2{font-family: onestSemiBold; font-size: 44px; line-height: 60px; 
  max-width:330px; height:31px; margin-left:auto;  width:auto; height:auto; ;} 
.p6-s3 .rw1 .col-12:nth-child(1){max-width:100%;}  
.p6-s3 .rw1 .par1{width:100%; color:#000028; border-top: 1px solid #05CDDD;} 
.p6-s3 .rw2 .col-12{display:flex; justify-content: space-between;}
.p6-s3 .rw2 .text{display:flex; gap:40px;}
.p6-s3 .rw2 .text p:nth-child(1){font-family: onestExtraLight; font-size: 28px; line-height: 72px; color:#0A4CE7; } 
.p6-s3 .rw2 .text p:nth-child(2){font-family: onestMedium; font-size: 20px; line-height: 34px;  } 
.p6-s3 .rw2 .row{border-bottom:1px solid rgba(0, 133, 255, 0.5);}
@media (max-width: 767px) {
  .p6-s3 .rw1 .par2{font-size: 32px; line-height: 44px; } 
.p6-s3 .rw2 .text p:nth-child(1){font-family: onestExtraLight; font-size: 18px; line-height: 72px; } 
.p6-s3 .rw2 .text p:nth-child(2){font-family: onestMedium; font-size: 18px; line-height: 34px;  } 
.p6-s3 .rw2{width:343px;}
.p6-s3 .rw2 .text{ gap:15px;}
.p6-s3 .rw2 .row{min-height:150px;}
  
}


/* //////////////////////PÁGINA SIETE FORMULARIO CONTACTO//////////////////////////////////// */
.p7-s1{background-image: url("../img/Hero_servicios.png");}
.p7-s1 h2{font-family: onestBold; font-size: 60px; line-height: 80px;}

.form-label{font-family: onestMedium; font-size: 15px; line-height: 28px;}

.btn-form{width:80px; height:42px; padding:0 !important; }
@media (max-width: 767px) {
  .p7-s1 h2{font-family: onestBold; font-size: 38px; line-height: 44px;
  margin-top: auto !important;}

  
}



/* //////////////////////PÁGINA EXTRA DETALLE PROYECTO/////////////////////////////////// */
.p8-s1{background-color: #fff;}
.p8-s1 h1{font-family: onestBold; font-size: 60px; }
.p8-s1 desc{font-family: onest; font-size: 16px; line-height: 28px; }
.p8-s1 .servs{gap:8px ;}
.p8-s1 .servs>*{border:1px solid rgba(10,76, 231, 0.3); border-radius: 4px;  color:#0A4CE7; width:69px; 
                height:24px; padding:0px; margin:0; font-size: 12px; text-align: center ; }
.p8-s1 .rw2 {max-width: 550px; margin-left: auto; margin-right: auto; padding-top: 100px !important;}
.p8-s1 .rw2 > .col-12{margin:0 0 0 0 !important; padding: 0 !important; }
.p8-s1 .rw2 .col-6{margin:0 !important; padding: 0 !important;}
.p8-s1 .rw2 .col-6 p{padding:0 !important; margin: 0 !important;}
.p8-s1 .rw2 .col-6 p:nth-child(1){ font-family: onest; font-size: 14px; line-height: 28px; }
.p8-s1 .rw2 .col-6 p:nth-child(2){ font-family: onestSemiBold; font-size: 16px; line-height: 28px; }

.p8-s1 .rw1 {margin:0 !important;}
.p8-s1 .rw1 > .col-12{padding: 0 !important; padding:auto auto auto auto ; }
.p8-s1 .rw1 > .col-12:nth-child(2){background-image: url("../img/detalles_proy_img1.png"); background-position: center; background-size: cover; background-repeat: no-repeat;}

.p8-s1 .btn-proy{width:100%; height:68px;}



@media (max-width: 767px) {
  .p8-s1 .rw2 {width: 343px;; }
  .p8-s1 .rw1 > .col-12{padding:56px auto 56px auto; }

 
}

/* SECCIÓN 2 LISTA */
.p8-s2{min-height:391px; padding:80px 146px;}
.p8-s2 h2{ padding:80px 146px; margin:0; padding: 0;}
.p8-s2 p,ul{ font-family: onest; font-size: 16px; line-height: 28px; }
@media (max-width: 767px) {
  .p8-s2 { padding:64px 16px; }

  .p8-s2 p,ul{  font-size: 14px; }
}
.lista{}

/* SECCIÓN 3 */
.p8-s3{ max-width:1192px; min-width: 375px; }
/* .p8-s3 img{min-width:163.5px; min-height:187px; max-width:584px ; max-height:368px;} */
.p8-s3 img{width:100%; height:auto;}

/* SECCIÓN 4 */
.p8-s4{min-height:851px;}
/* .p8-s4 .tabla{height:200px;} */

.p8-s4 .tabla .tabla_slider{width:1142px; margin-left:1px;}
.p8-s4  .tabla_slider .title{font-family: onestSemiBold; font-size: 18px; line-height: 28px;}
.p8-s4  .tabla_slider .row{border-bottom: 1px solid #D4D7E3;}


@media (max-width: 767px) {
.p8-s4 .tabla_slider  .margen{width:auto; min-width: 120px;}
}
/* 5 */
.p8-s5 {max-width: 1192px;}
.p8-s5 img{
  width:100%; height:auto;
}

/* =============================
   Contacto
   ============================= */

/* Selector de país en teléfono */
#contactPhoneCountry{
  max-width: 120px;
}



